@media only screen and (max-width : 1366px) {
	.body-panel{
		background-position-x: 110%;
	}
}

@media only screen and (max-width : 1280px) {
	.body-panel{
		background-position-x: 115%;
	}
}

@media only screen and (max-width : 1024px) {
	.panel-title h1{
		font-size: 54px;
	}

	.panel-title small{
		font-size: 28px;
	}

	.body-panel{
		background-position-x: 170%;
	}

	.body-panel article p{
		font-size: 33px;
	}

	.body-panel article span{
		font-size: 50px;
	}
}

@media only screen and (max-width : 960px){
	.panel-title h1{
		font-size: 50px;
	}

	.panel-title small{
		font-size: 26px;
	}

	.body-panel{
		background-position-x: 190%;
	}

	.body-panel article{
		padding-right: 130px;
	}

	.body-panel article p{
		font-size: 28px;
	}

	.body-panel article span{
		font-size: 45px;
		line-height: 48px;
	}

	.main-logo a{
		max-width: 150px;
		padding: 20px 0px;
	}

	.header-3.style-2 .affix .main-logo a{
		padding: 0px;
		margin: 0px;
		max-width: 140px;
	}

	#nav-btn + span::before, #nav-btn + span::after,
	#nav-btn + span{
		width: 40px;
	}
}

@media only screen and (max-width : 778px){
	.banner-area{
		background-size: unset;
		background-position-x: 380%;
	}

	.body-panel{
		background-position-x: 780%;
	}

	.hero-4 .widget-bottom{
		display: none;
	}

	.panel-title h1{
		font-size: 46px;
		line-height: 46px;
	}

	.body-panel article{
		padding-right: 150px;
	}

	.body-panel article p{
		font-size: 26px;
	}

	.body-panel article span{
		font-size: 38px;
		line-height: 44px;
	}
}

@media only screen and (max-width : 640px){
	.panel-title{
		padding-right: 0px;
	}

	.body-panel article{
		padding-right: 100px;
	}

	.body-panel article p{
		font-size: 20px;
		line-height: 23px;
	}

	.body-panel article span{
		font-size: 24px;
		line-height: 27px;
	}

	.panel-title{
		padding-right: 0px;
		padding: 0px;
		padding-top: 30px;
	}

	.panel-title h1{
		font-size: 40px;
		line-height: 40px;
	}

	.panel-title small{
		font-size: 24px;
		line-height: 24px;
	}

	.banner-area{
		min-height: 217px;
		background-size: unset;
		background-position-x:-515%; 
	}

	.feature-box-container .feature-box{
		width: 100%;
	}

	.body-panel{
		background-position-x:-400%;
		background-size: unset;  
		min-height: 500px;
	}

	.feature-box .text-layer p, .feature-box .text-layer h5{
		font-size: 20px;
	}

	.header-3.style-2 .affix .main-logo a,
	.main-logo a{
		max-width: 115px;
	}

	.footer-panel{
		background: #efebeb;
	}

	.footer-left{
		padding-left: 40px;
	}

	.copyright,
	.footer-left{
		width: 100%;
	}

	.copyright{
		height: 100px;
		text-align: center;
	}

	.copyright p{
		padding: 0px;
	}
}

@media only screen and (max-width : 580px){
	.body-panel{
		background-position-x:-160%;
		background-size: unset;
	}
}

@media only screen and (max-width : 540px){
	.body-panel{
		background-position-x:-84%;
		background-size: unset;
	}

	.banner-area{
		background-position-x:-77%; 
	}

	.body-panel article{
		padding-right: 40px;
	}
}

@media only screen and (max-width : 440px){
	.body-panel{
		background-position-x:-67%;
		background-size: unset;
	}
}

@media only screen and (max-width : 340px){
	.body-panel{
		background-position-x:-67%;
		background-size: unset;
	}
}